@extends("layouts.app")

@section("content")
<h1>{{$book->name}}</h1>
<p>
<table>
	<tr>
		<th colspan=2>Информация о книге</th>
	</tr>
	<tr>
		<td>Автор</td>
		<td><a href="/author/{{ $book->author->id }}">{{$book->author->name}}</a></td>
	</tr>
	<tr>
		<td>ISBN</td>
		<td>{{$book->isbn ?? "N/A"}}</td>
	</tr>
	<tr>
		<td>Количество страниц</td>
		<td>{{$book->pagecount ?? "N/A"}}</td>
	</tr>
	<tr>
		<td>Год</td>
		<td>{{$book->year ?? "N/A"}}</td>
	</tr>
</table>
</p>
<p>
<div>Аннотация:</div>
<div>{{$book->annotation ?? "N/A"}}</div>
</p>
<p>
<a href="/book/{{ $book->id }}/edit">Редактировать</a> | <a href="/book/{{ $book->id }}/delete">Удалить</a>
</p>
<p>
<div>Добавить комментарий:</div>
@include("include.comment_form", ["comment_form_target" => "/book/$book->id/comment"])
</p>
<p>
<h3>Комментарии:</h3>
@include("include.comments", ["comments" => $book->comments])
</p>
@endsection
